Subject: INFO

From: William Prevot <[email-masked]>
Date: Wed, 12 Mar 1997 15:36:55 -0500

Sir,
I would appreciate any information you might have on the following
questions regarding the use of the Spice to Ibis conversion version 2.1:

1/In the case of an I/O model type device, when the PIN list is defined
I need to specify the spice node.  Do I define the input or the output
node of the I/O device? Will it automatically configure itself and see the input
or output node by specifying that it is an I/O device?

2/Is it possible to customize an ASCII file and implement a pullup and pulldown curve for an input buffer? (It generates only a ground and a 
power clamp)

3/  Is there more information on the exact implementation of the pullup
and pulldown reference?  Are they related to the pullup and pulldown
resistances? If yes, how?

4/  I would like to characterize two different types of buffers however
they are both connected to the same spice input and output nodes. They are both
I/O devices.  They are functionning in parallel but I would like to 
create a V/I response for each buffers independantly. How could I do that?

Thank you for your help and time.
Regards,
William Prevot
Tundra Semiconductor Corporation